section.temp-banner ,
section.temp-about,
section.temp-card,
section.temp-service,
section.temp-support,
section.temp-contact{
    float: left;
    width: 100%;
}
.fixed-wrapper {
    height: 100%;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}
.temp-banner{
    position: relative;
    background: url(../images/bobcat-18.webp) no-repeat;
    background-size: cover;
    height: 500px;
    z-index: 0;
    width: 100%;
    background-position: center;
}
.temp-banner .temp-banner-content h2{
    line-height: 67px;
    font-size: 54px;
    font-weight: 700;
    font-style: normal;
    color: rgb(253, 253, 251);
    margin: 0;
/*    max-width: 710px;*/
    padding-bottom: 15px;
	text-align: center;
}
.temp-banner  .temp-banner-content {
    height: 100%;
    display: flex;
    justify-content: end;
    align-items: end;
}
.temp-banner .fixed-wrapper {
    height: 100%;
}
.temp-item-header h6{
    margin: 0;
    font-weight: 400;
    font-size: 48px;
    color: #000;
    line-height: 55px;
    padding-bottom: 20px;
}
.temp-about,
.temp-service{
    padding: 100px 0;
    background-color: #f5f5f5;
}
.temp-wrap {
    display: flex;
}
.temp-item-left{
    width: 60%;;
}
.temp-item-right {
    width: 40%;
}
.temp-inner-content {
    display: flex;
}
.temp-right-img img{
    max-height: 350px;
    width: 80%;
}
.temp-image{
    text-align: center;
}
.temp-image img{
    max-width: 405px;
}
.temp-para p{
    margin: 0;
    font-weight: 300;
}
.temp-right-img {
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 50px;
    height: 100%;
    justify-content: end;
}
.temp-card{
    background-color: #000;
    padding: 50px 0;
}
.temp-card-wrap{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.temp-card-header h6{
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    margin: 0;
    padding-bottom: 20px;
}
.temp-card-image{
    height: 260px;
}
.temp-card-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.temp-card-item{
    /* display: flex;
    flex-direction: column;
    gap: 30px; */
    text-align: center;
}
.temp-card-para p{
    color: #fdfdfb;
    margin: 0;
    font-size: 18px;
    padding: 30px 5px;
}
.temp-card-button a{
    color: #272727;
    background-color: #ffcc29;
    padding: 15px;
    display: block;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 1.5px;
}
.temp-card-button a:hover{
    color: #fff;
    background-color: #353434;
}
.serivce-header h6{
    margin: 0;
    font-size: 64px;
    color: #000;
    text-align: center;
}
.serivce-header p{
    font-size: 25px;
    line-height: 32px;
    color: #000;
    margin: 0 auto;
    text-align: center;
    max-width: 800px;
    font-weight: 300;
    padding-top: 10px;
    padding-bottom: 30px;
}
.service-wrap {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
}
.service-item{
    text-align: center;
}
.service-item img{
    height: 22px;
    width: 22px;
}
.service-item p{
    margin: 0;
    font-weight: 300;
}
.service-item .item-header{
    font-size: 25px;
    font-weight: 600;
    margin: 0;
    padding: 15px 0;
}
.temp-support{
    position: relative;
    background: url(../images/bobcat-10.webp) no-repeat;
    background-size: cover;
    z-index: 0;
    width: 100%;
    background-position: center;
    padding: 50px 0;
}
.support-content{
    width: 50%;
    margin-left: auto;
    background-color: #f5f5f5;
    padding: 30px;
}
.support-content h6{
    line-height: 50px;
    font-size: 40px;
    padding-bottom:15px;
    font-weight: 700;
    margin: 0;
    color: #000;
    text-align: center;
}
.support-content p{
    line-height: 32px;
}
.support-content p{
    font-size: 25px;
    font-weight: 300;
    color: #000;
    text-align: center;
}

.temp-contact .fixed-wrapper {
    padding: 0;
    width: 100%;
}
.contact-wrapper{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.contact-right,.contact-left{
    width: 50%;
}
.contact-left{
    background-color: #ffcc29;
    padding: 50px 0;
}
.contact-right{
    background-color: #000;
    padding: 50px 0;
	display: flex;
    justify-content: center;
    flex-direction: column;
}
.contact-header h6{
    font-size: 40px;
    font-weight: 400;
    margin: 0 0 15px;
    text-align: center;
}
.contact-header {
    padding: 0 40px;
}
.contact-header p{
    font-size: 18px;
    text-align: center;
    margin: 0 auto 15px;
    padding: 10px;
    border: 1px solid #000;
    max-width: 400px;
}
.contact-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: 180px;
}
.contact-image {
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
}
.contact-header p i {
    font-size: 28px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.contact-header p i:hover{
    scale: 1.2;
}
.temp-socail-icons{
    display: flex;
    gap: 30px;
    justify-content: center;
}
@media only screen and (max-width: 1199px) {
     .fixed-wrapper {
        width: 96%;
        padding: 0 15px;
    }
    .temp-inner-content{
        display: block;
    }
    .temp-para{
        padding-bottom: 20px;
    }
}
@media(max-width:992px){
    .temp-banner .temp-banner-content h2{
        line-height: 40px;
        font-size: 30px;
        text-align: center;
    }
    .temp-wrap{
        display: block;
    }
    .temp-item-left,.temp-item-right{
        width: 100%;
    }
    .temp-item-header h6 {
        font-size: 24px;
        line-height: 30px;
    }
    .temp-item-right{
        padding-top: 20px;
    }
    .temp-right-img{
        align-items: center;
    }
    .temp-about{
        padding: 50px 0;
    }
    .service-wrap {
        grid-template-columns: repeat(3, 1fr);
    }
    .temp-card-header h6 {
        font-size: 26px;
    }
}
@media(max-width: 768px) {
    .fixed-wrapper {
        width: auto;
    }
    .temp-card-wrap {
        grid-template-columns: repeat(2, 1fr);
    }
    .temp-image img {
        max-width: 300px;
    }
    .support-content {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}
@media(max-width:575px){
    .service-wrap{
        grid-template-columns: repeat(2, 1fr);
    }
    /* in case 6 th item is added need to remove this code */
    .service-item:nth-child(5) {
        grid-column: span 2;
        justify-self: center;
        width: 50%;
    }
    /*  */
    .temp-card-wrap {
        grid-template-columns: repeat(1, 1fr);
    }
    .contact-right, .contact-left{
        width: 100%;
    }
    .support-content h6{
        font-size: 30px;
        line-height: 40px;
    }
    .serivce-header h6{
        font-size:40px;
    }
    .support-content p,
    .serivce-header p{
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
}
}
@media (max-width: 450px) {
    .service-wrap {
        grid-template-columns: repeat(1, 1fr);
    }
    .service-item:nth-child(5) {
        grid-column: unset;
        width: unset;
    }
}



